## rust-collection-literals 1.0.2

=== debian/changelog ===
rust-collection-literals (1.0.2-1) unstable; urgency=medium

  * Package collection_literals 1.0.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 15:01:42 +0200
