=== debian/control ===
Source: rust-collection-literals
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/collection-literals]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/collection-literals
Homepage: https://github.com/staedoix/collection_literals
X-Cargo-Crate: collection_literals
Rules-Requires-Root: no

Package: librust-collection-literals-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-collection-literals+default-dev (= ${binary:Version}),
 librust-collection-literals-1-dev (= ${binary:Version}),
 librust-collection-literals-1+default-dev (= ${binary:Version}),
 librust-collection-literals-1.0-dev (= ${binary:Version}),
 librust-collection-literals-1.0+default-dev (= ${binary:Version}),
 librust-collection-literals-1.0.2-dev (= ${binary:Version}),
 librust-collection-literals-1.0.2+default-dev (= ${binary:Version})
Description: Easy-to-use macros for initializing any collection - Rust source code
 Source code for Debianized Rust crate "collection_literals"
