=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test collection_literals 1.0.2 --all-targets --all-features
Features: test-name=rust-collection-literals:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test collection_literals 1.0.2 --all-targets
Features: test-name=librust-collection-literals-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test collection_literals 1.0.2 --all-targets --no-default-features
Features: test-name=librust-collection-literals-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
